Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 17 Sep 2019 16:30:00 +0530

Hi Mam,

Please see audit reports from 11th - 16th Sept. I didn't include those
chats that are unqualified, like customer who contacted us but doesn't need
our help, customer who ask generic questions that has nothing to do with
our service etc

*COLO*

*Agent : AhmadFeedback : Customer interested in getting 2 dedicated servers
(299usd each) with direct patch interconnection between it. Agent correctly
collect the leads and escalate to sales team. Then customer wanted to know
how they can pay for it, agent says he doesnt have in depth info about the
payment.*

*However, as per FAQ: https://www.colocationamerica.com/faq
<https://www.colocationamerica.com/faq>Q: What are your payment options?A:
We accept credit card, check, ACH, wire, and PayPal. No Bitcoin.*

John
Hello, would you like to talk about our services?
Visitor
Hello. Could we get 2 dedicated servers (299usd each) and ask for direct
patch interconnection between it?
John
Hi
I would pass on your details to one of our sales expert who would be able
to help you further with that. May I please take your Name, Email address
and Phone Number?
Visitor
name Dmitry email [email-masked] and phone +34616888816
and one more question - how could we pay for it? (we are the company in
Europe)
We think to rent 2 dedicated servers dual processor lite. + IP subnet
John
noted
Regarding your question how to pay.Unfortunately, I am from front end
support team so I do not have indepth information about it.
Thanks for the information. I will forward your concern to our Sales Expert
so that they can assist you with your requirements within the next couple
of hours.
Visitor
ok thank you
about patch, we need direct connection to setup clustering
John
ok
Is there anything else I can help you with today?
Visitor
No, that's all. Thank you.
John
It was nice talking to you. Have a great day, goodbye!
Visitor
Goodbye
Visitor closed the chat.
============================================================

*Agent : KaeFeedback : Missed chat. Agent didn't respond for almost 10 mins*

Kaeiara
Hello, would you like to talk about our services?
Visitor
If I purchase the 2u Colo, what kind of remote hands is included? None?
15minutes
Visitor left the chat.
==============================================================

*DOHA*

*Agent : BharatFeedback : Customer wanted to know if we provide Navigation
on car rental. Agent correctly informed we do provide Navigation, however,
agent wrongly informed the pricing is same.Customer can  add a Navigation
system for QAR 50/day*

Bharat
Hello. How may I help you?
Hello!
dani
sorry
i asked about navigation
Bharat
It's okay!
Yes we do support navigation in our cars.
I'd be happy to check and see what your rates would be. I'll just need to
know what your pick up & drop off dates and location will be. As well as if
you'll be needing a driver
dani
I will be in doha from 15.09 to 18.09
Bharat
Thank you so much for confirming the details.
Please allow me a moment to check this for you.
https://www.rentacardoha.com/Vehicles?vtId=1&vDet=0&pDt=09/15/2019&pTime=00:00&rDt=09/18/2019&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20D%20Ring%20Road&ploc1=&loc=&flight=
Please check the above link to see all the vehicles which are available for
the given time period.
dani
but which have a navigation?
Bharat
Yes, we do provide the navigation.
dani
in the same price?
Bharat
Yes.
dani
ok where is your office?
Bharat
We have locations in:
1. Hamad International Airport ( 24/7)
2. D Ring Road - Doha City
3. Al Khor - Next to Lulu Hypermarket
dani
how to find your office in hamad airport?
Bharat
Here is the contact information for our Airport location:
Airport (24 Hours)
Tel:- +974 44634433
Mob :-+974 70634433
Email :- [email-masked]
dani
a child seat is available?
Bharat
Yes!
dani
the same price ;)
?
Bharat
Yes sir.
dani
how can I book a car?
Bharat
Booking your car on our site is fast and easy.
First, enter your details on the “Make a Reservation” form, located on our
main page. The next page will show you the vehicle options we have
available, and what the costs will be for the time you've specified.
Once you've found the car that will work for you, just hit the “Book Now”
option and fill out your personal details. From there you'll get a few
add-on offers, and then just pick your payment options. You can reserve
your car with a credit/debit card, or at the counter.
dani
ok I understand
Bharat
Sure, thank you so much for your time here.
dani
thank you very much
have a nice day
Bharat
Thank you so much Daniel.
It was nice talking to you. Have a great day, goodbye!
Bharat closed the chat.
==========================================================

*JAYWAY*

*Agent : AhmadFeedback : Customer interested in a trip to Sicily in Dec for
10 days for 3 people and want to know the approx cost. Agent correctly
collect the leads and escalate to sales team.*

*However, its always a good idea to edit the canned response before sending
to the customer. See the last line, customer ask "if its too soon to know
the estimate cost". Agent copy and pasted our available itinerary canned
starting with "yes". This basically looks like agent answer to the
customer's question was "yes"*

John
Hello, Can I help you plan your upcoming vacation?
Client
I am planning a journey to Sicily Dec 21-31 with 21 year old and 18 year old
John
Hi, welcome to JayWay Travel. How can I help you today?
Sure, we can do that. We specialize in offering customized tours so we will
put together a package designed exactly to meet your needs. I will have one
of our expert vacation planners get in touch with you to understand your
requirements and plan a customized itinerary.
May I get your full name and contact number?
Client
How much are the average cost of your service? I am retired & on a limited
budget
John
Yes, all our sample itineraries that you’ll find at the below link have a
Price Guide function where you can enter the number of people traveling,
month of travel and category of accommodation to get an instant price
estimate.
http://www.jaywaytravel.com/itineraries
May I get your full name and contact number?
Client
JOAN KNECHT
908 405 4614
WE ARE 3 ADULTS PLANNING TO SPEND CHRISTMAS IN SICILY DEC 21-31
John
noted
Whats your email we can reach you at?
Client
[email-masked]
John
Great! Thank you for sharing the details. I will forward your query right
away. One of our expert vacation planners get in touch with you as soon as
possible.
Is there anything else I can help you with?
Client
Too soon to know what to ask? the cost of your service is paramount at this
beginning point
John
Yes, all our sample itineraries that you’ll find at the below link have a
Price Guide function where you can enter the number of people traveling,
month of travel and category of accommodation to get an instant price
estimate.
http://www.jaywaytravel.com/itineraries
Client left the chat
===========================================================

@Ashish Dabral <[email-masked]>  : Please see bad rated chat since 2nd
Sept till 16th Sept (dont remember if I send bad rated chat report from
first week of Sept, so sending it altogether).

Looks like Abhishek experience internet connection problem yesterday for
about 4-5 mins (around 4:50pm - 4:55pm) and lost 3 chats in Colo, all 3
chats were given bad by the customer. See below.

*Agent : AhmadFeedback : Hacking issue. Sadly, we are unable to help with
the hacking related issue*

John
Hello, would you like to talk about our services?
Visitor
I believe my neighbor John is not only hacking my computer system but also
has hacked my phone. When I am away from the apartment the phone and
computer laptop works fine. but when I return the systems go haywire. I
know he is a gamer and likes to streamline on Xbox. any suggestions other
than kickcing his ass on how to deal with this dude
John
Hi
I'm really sorry to hear that - if you've been hacked, please contact the
authorities asap.
We are Colocation America and we provide servers. You can check our
services by visiting below link :https://www.colocationamerica.com/services
Is there anything else I can help you with today?
Visitor closed the chat.
======================================================

*Agent : AbhishekFeedback : Agent lost internet connection*

Albie
Hello, would you like to talk about our services?
Cill Annies
hello
The chat was closed because Albie had lost
==================================================

*Agent : AbhishekFeedback : same customer contacted us immediately. Agent
again lost internet connection*

Hello, would you like to talk about our services?
Cill Annies
hey
The chat was closed because Albie had lost internet connection.
===================================================

*Agent : AbhishekFeedback : Another customer rated bad because agent lost
internet connection for almost 4 mins, including the above 2 chats .*

Albie
Hello, would you like to talk about our services?
Visitor
...
The chat was closed because Albie had lost internet connection.
===========================================================

*Agent : AhmadFeedback : Customer doesn't need any help. NOt sure why
customer rated bad here*

John
Hello, would you like to talk about our services?
Visitor
No
John
Hi
Visitor closed the chat.
=============================================================

*Agent : AhmadFeedback : Another customer who doesn't need any help from us
but still rated us bad*

John
Hello, would you like to talk about our services?
Visitor
no
John
Hi
Visitor
hi
John
Okay no problem. I'll end this chat but should you need any assistance,
please do contact us back
John closed the chat.
=============================================================

Thanks
Rama